@font-face {
    font-family: IRANSansLight;
    src: url('../fonts/IRANSansWeb(FaNum)_Light.eot');
    src: url('../fonts/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('../fonts/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/IRANSansWeb(FaNum)_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}

a,p,span,div,h1,h2,h3,h4,h5,h6,ul,li,table
{
	font-family: 'IRANSansLight';
	letter-spacing: 0!important
}

header ul.sp-contact-info li.sp-contact-phone a
{
	font-size: 14px;
	letter-spacing: 3px!important;
	font-family: tahoma!important
}

div.article-details-wrapper p
{
	line-height: 38px!important
}

body.products .sppb-addon-content img
{
	height: 350px!important
}

.uk-dotnav > * > *
{
	width: 8.5px!important;
	height: 8.5px!important
}

.rewards h3.sppb-addon-title
{
	text-align: center;
	background: #222454;
	color: #fff;
	border-radius: 20px 20px 0 0;
	padding: 10px 0;
	margin-bottom: 0!important;
	font-size: 24px 
}

.rewards .sppb-column-addons
{
	
	border-radius: 20px 20px 0 0;
	padding-bottom: 20px;

}

.rewards h3.uk-panel-title
{
	padding: 10px;
	background: #222454;
	color: #fff;
	font-size: 16px!important
}


#sp-bottom
{
	padding: 65px 0px 25px 0px!important
}

.cw_stats_r0, .cw_stats_r1, .cw_stats_r2, .cw_stats_r3, .cw_stats_r4, .cw_stats_r5
{
	float: left!important;
}

.cwt-stats-lt-users, .cwt-stats-ly-users, .cwt-stats-lw-users, .cwt-stats-lm-users, .cwt-stats-la-users
{
	float: right!important;
}